List live eventsget https://api.jwplayer.com/v2/sites/{site_id}/channels/{channel_id}/events/Get a list of events that belong to a live channelPath Paramssite_idstringrequiredlength between 8 and 8Unique alphanumeric ID of the sitechannel_idstringrequiredlength between 8 and 8Unique alphanumeric ID of the live channelQuery ParamspageintegerDefaults to 1Sets the page number for pagination. First page is 1.page_lengthintegerDefaults to 10Sets the page length (number of items you get in the response) for pagination If page_length is not specified, the default value will be set. Default: 10qstringAllows for querying results Example: title:+a title Live events can be queried by the following attributes: created last_modified status sortstringDefaults to created:dscAllows for sorting results Example: sort=created:dsc Sort order can be one of asc, dsc Live events can be sorted by the following attributes: created last_modified status Responses 200Resources successfully retrieved 400Invalid JSON request body 404Resource with ID supplied does not exist in account and object namespaceUpdated over 2 years ago